inna_liczba = 555

def liczymy(liczba):
    print(f"{id(liczba)=}")
    print(f"{id(inna_liczba)=} / {inna_liczba=}")
    tmp_liczba = inna_liczba
    tmp2 = liczba *3
    return (liczba+10)*3

q = liczymy(100)
print(q)
liczba = 200

print("A", id(liczba), "B", id(inna_liczba))
print(liczymy(120))
